/* Default Layout: 880px.
 ======================================= */

h1.title {
	font-size: 23px;
	line-height: 1.35em;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 12px;
}


.main-content {
	float: left;
	width: 680px;
}

.main-content.alert {
	width: 620px;
    min-height: 400px;
	background: #fff;
	padding: 15px 30px 30px;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.main-content.status {
	width: 680px;
    min-height: 400px;
	background: #fff;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.box-content {
    margin: 10px 0 0 0;
    
	min-height: 400px;
	background: #fff;
	padding: 15px 30px 30px;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.box-content.box-content-top {
	margin-top: 0;
}

.sidebar {
	float: right;
	width: 200px;
	padding-top: 8px;
}

.sidebar .block {
	margin-bottom: 0;
	color: #fff;
}
.sidebar .block.last {
	margin-bottom: 0;
}
.sidebar .block .title-block {
	position: relative;
	height: 31px;
}
.sidebar .block .title-block .ribbin {
	background: url('../images/sidebar-title-ribbin.png') no-repeat 0 0;
	width: 6px; height: 31px;
	position: absolute;
	z-index: 2;
	top: 0; left: -6px;
}
.sidebar .block .title-block .title-wrapper {
	background: url('../images/sidebar-title-end.png') no-repeat right top;
	height: 25px;
	padding-right: 10px;
}
.sidebar .block .title-block .title-wrapper h2 {
	line-height: 25px;
	height: 25px;
	background: url('../images/sidebar-title-bg.png') repeat-x 0 0;
	font-size: 14.5px;
	text-transform: uppercase;
	padding-left: 13px;
	overflow: hidden;
	white-space: nowrap;
}
.sidebar .block .content { padding: 10px; }
.sidebar .block a { color: #fff; text-decoration: none; }
.sidebar .block a:hover { text-decoration: underline; }

/* Hotline block */
.sidebar .hotline .hotline-list {
	list-style: none; margin: 0; padding: 0;
}
.sidebar .hotline .hotline-list li .item {
	display: block;
	background: url('../images/icon-phone.gif') no-repeat 0 5px;
	padding: 0 0 14px 35px;
	text-decoration: none;
	color: #fff;
}


/* Subscription block */
.sidebar .subscription ul {
	margin: 8px 0 0; padding: 0;
	list-style: none;
}
.sidebar .subscription ul li {
	margin-bottom: 15px;
}
.sidebar .subscription ul li a {
	display: block;
	padding-left: 43px;
    padding-bottom: 10px;
	background: url('../images/icon-subscribe.png') no-repeat 0 0;
	line-height: 14px;
}
.sidebar .subscription ul li a.sms { padding-top: 4px; }
.sidebar .subscription ul li a.email { background-position: 0 -50px; padding-top: 2px; }
.sidebar .subscription ul li a.voice { background-position: 0 -100px; }
.sidebar .subscription ul li a.facebook { background-position: 0 -150px; }

/* Link list */
.sidebar .link-list ul { margin-left: 10px; margin-bottom: 4px; padding-left: 10px; }
.sidebar .link-list ul li { padding-bottom: 9px; }

/* Widget
 ======================================= */
.main-content .widget .bulletin-list {
	padding: 11px 0 36px 90px;
	background: url('../images/icon-alert.gif') no-repeat 0 0;
	min-height: 80px;
}
.main-content .widget .no-item h2 {
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	color: #f00;
}
.main-content .widget .no-item p {
	padding-bottom: 1em;
}
.main-content .widget .no-item p a { color: #B50000; text-decoration: none; }
.main-content .widget .no-item p a:hover { color: #f00; text-decoration: underline; }

.bulletin-item {
	border-top: 1px solid #ddd;
	padding-top: 20px;
	margin-top: 20px;
}
.bulletin-item.first {
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
}
.bulletin-item .subject {
	font-size: 16px;
	line-height: 1.35em;
	text-transform: uppercase;
	font-weight: bold;
	color: #f00;
}
.bulletin-item .default .subject { margin-bottom: 12px; }
.bulletin-item .meta {
	font-size: 12px;
	line-height: 1.35em;
	margin-bottom: 12px;
	color: #666;
	border-bottom: 1px solid #ddd;
	padding-bottom: 3px;
}
.bulletin-item .news-body p { margin: 0 0 1.35em 0; }
.bulletin-item .morebutton {
	margin-top: 10px;
	color:#5a5a5a;
}
.homebutton {
	text-align:center;
	margin-top: 20px;
	border-top: 1px solid #ddd;
	padding-top: 20px;
	margin-top: 20px;
}

/* FAQ page
 ======================================= */
.faq-list {
	list-style: none;
	margin: 0; padding: 0;
}
.faq-list li.faq-item {
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	
	font-size: 14px;
	line-height: 1.6em;
}
.faq-list li.faq-item .question {
	color: #6999C9;
	margin-bottom: 10px;
}
.faq-list li.faq-item .answer {
	margin-left: 30px;
}
.faq-list li.faq-item .answer .lbl { font-weight: bold; }
.faq-list li.faq-item .answer p { margin-bottom: 1em; }

#section-faq .contact h2 {
	font-size: 23px;
	line-height: 1.35em;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 12px;
}
#section-faq .contact .contact-body { margin-left: 30px; }
#section-faq .contact .contact-body p { margin-bottom: 15px; }
#section-faq .contact .contact-item { line-height: 20px; }
#section-faq .contact .contact-item .c-lbl { float: left; }
#section-faq .contact .contact-item .c-val { padding-left: 70px; }
#section-faq .contact .contact-item .c-val img { vertical-align: top; }

/*		Tablet Layout: 919px.
---------------------------------------------*/
@media only screen and (max-width: 919px) {
	
	.main-content {
		float: none;
		width: auto !important;
		min-height: 0;
	}
	
	.sidebar {
		float: none;
		width: auto;
		margin-top: 15px;
	}
	.sidebar .block {
		width: 47.5%;
		float: left;
		margin-bottom: 0;
		margin-right: 10px;
	}
	.sidebar .block.last { float: right; }
	
	.box-content {
		min-height: 0;
	}
	
}

/*		Mobile Layout: 520px.
---------------------------------------------*/
@media only screen and (max-width: 550px) {
	
	.sidebar .block {
		float: none !important;
		width: auto;
		margin-bottom: 15px;
		margin-right: 0;
		height: auto;
	}
	
	.main-content .widget .bulletin-list {
		padding: 90px 0 36px;
		background-position: center top;
	}
	
	.faq-list li.faq-item .answer,
	#section-faq .contact .contact-body {
		margin-left: 0;
	}
	
}